/* Class = "NSTextFieldCell"; title = "This file could not be removed."; ObjectID = "lSC-qu-wRB"; */
"lSC-qu-wRB.title" = "Ten plik nie może być usunięty.";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "rh7-P8-fKb"; */
"rh7-P8-fKb.title" = "no_trans";
